INSERT INTO Appellations VALUES
   (1,'Alexander Valley','Sonoma','California','North Coast','Yes'),
   (2,'Amador County','Amador','California','Sierra Foothills','No'),
   (3,'Amador-Mendocino-Sonoma Counties','N/A','California','N/A','No'),
   (4,'Anderson Valley','Mendocino','California','North Coast','Yes'),
   (5,'Arroyo Grande Valley','San Luis Obispo','California','Central Coast','Yes'),
   (6,'Atlas Peak','Napa','California','North Coast','Yes'),
   (7,'Bennett Valley','Sonoma','California','North Coast','Yes'),
   (8,'Calaveras County','Calaveras','California','Sierra Foothills','No'),
   (9,'California','N/A','California','California','No'),
   (10,'Carneros','Napa','California','North Coast','Yes'),
   (11,'Central Coast','N/A','California','Central Coast','Yes'),
   (12,'Chalk Hill','Sonoma','California','North Coast','Yes'),
   (13,'Chalone','Monterey','California','Central Coast','Yes'),
   (14,'Contra Costa County','Contra Costa','California','Santa Cruz Mountains','No'),
   (15,'Dry Creek Valley','Sonoma','California','North Coast','Yes'),
   (16,'Edna Valley','San Luis Obispo','California','Central Coast','Yes'),
   (17,'Fiddletown','Amador','California','Sierra Foothills','Yes'),
   (18,'Green Valley of Russian River Valley','Sonoma','California','North Coast','Yes'),
   (19,'Guenoc Valley','Lake','California','North Coast','Yes'),
   (20,'Happy Canyon of Santa Barbara','Santa Barbara','California','Central Coast','Yes'),
   (21,'Howell Mountain','Napa','California','North Coast','Yes'),
   (22,'Knights Valley','Sonoma','California','North Coast','Yes'),
   (23,'Lake County','Lake','California','North Coast','No'),
   (24,'Livermore Valley','Alameda','California','Santa Cruz Mountains','Yes'),
   (25,'Lodi','San Joaquin','California','Central Valley','Yes'),
   (26,'Mendocino County','Mendocino','California','North Coast','No'),
   (27,'Monterey County','Monterey','California','Central Coast','No'),
   (28,'Mount Harlan','San Benito','California','Central Coast','Yes'),
   (29,'Mount Vedeer','Napa','California','North Coast','Yes'),
   (30,'Napa Valley','Napa','California','North Coast','Yes'),
   (31,'Napa-Sonoma counties','N/A','California','North Coast','No'),
   (32,'North Coast','N/A','California','North Coast','Yes'),
   (33,'Oakville','Napa','California','North Coast','Yes'),
   (34,'Paso Robles','San Luis Obispo','California','Central Coast','Yes'),
   (35,'Red Hills Lake County','Lake','California','North Coast','Yes'),
   (36,'Rockpile','Sonoma','California','North Coast','Yes'),
   (37,'Russian River Valley','Sonoma','California','North Coast','Yes'),
   (38,'Rutherford','Napa','California','North Coast','Yes'),
   (39,'San Luis Obispo County','San Luis Obispo','California','Central Coast','No'),
   (40,'Santa Barbara County','Santa Barbara','California','Central Coast','No'),
   (41,'Santa Cruz Mountains','N/A','California','Santa Cruz Mountains','Yes'),
   (42,'Santa Lucia Highlands','Monterey','California','Central Coast','Yes'),
   (43,'Santa Maria Valley','Santa Barbara','California','Central Coast','Yes'),
   (44,'Santa Ynez Valley','Santa Barbara','California','Central Coast','Yes'),
   (45,'Shenandoah Valley','Amador','California','Sierra Foothills','Yes'),
   (46,'Sierra Foothills','N/A','California','Sierra Foothills','Yes'),
   (47,'Solano County','Solano','California','North Coast','No'),
   (48,'Sonoma Coast','Sonoma','California','North Coast','Yes'),
   (49,'Sonoma County','Sonoma','California','North Coast','No'),
   (50,'Sonoma Valley','Sonoma','California','North Coast','Yes'),
   (51,'Sonoma-Lake Counties','N/A','California','North Coast','Yes'),
   (52,'Spring Mountain District','Napa','California','North Coast','Yes'),
   (53,'St. Helena','Napa','California','North Coast','Yes'),
   (54,'Sta. Rita Hills','Santa Barbara','California','Central Coast','Yes'),
   (55,'Stags Leap District','Napa','California','North Coast','Yes'),
   (56,'Yolo County','Yolo','California','Central Valley','No'),
   (57,'Yountville','Napa','California','North Coast','Yes');

INSERT INTO Grapes VALUES
   (1,'Barbera','Red'),
   (2,'Cabernet Franc','Red'),
   (3,'Cabernet Sauvingnon','Red'),
   (4,'Chardonnay','White'),
   (5,'Grenache','Red'),
   (6,'Malbec','Red'),
   (7,'Marsanne','White'),
   (8,'Merlot','Red'),
   (9,'Mourvedre','Red'),
   (10,'Muscat','White'),
   (11,'Petite Sirah','Red'),
   (12,'Pinot Noir','Red'),
   (13,'Riesling','White'),
   (14,'Roussanne','White'),
   (15,'Sangiovese','Red'),
   (16,'Sauvignon Blanc','White'),
   (17,'Syrah','Red'),
   (18,'Tempranillo','Red'),
   (19,'Viognier','White'),
   (20,'Zinfandel','Red');

INSERT INTO Wine VALUES
   (1,'Zinfandel','Robert Biale','St. Helena','Old Kraft Vineyard',2008,44,93,275),
   (2,'Zinfandel','Chiarello Family','Napa Valley','Giana',2008,35,93,480),
   (3,'Zinfandel','Robert Biale','Napa Valley','Black Chicken',2008,40,91,2700),
   (4,'Zinfandel','Robert Biale','Napa Valley','Napa Ranches',2008,38,89,525),
   (5,'Zinfandel','Robert Biale','St. Helena','Varozza Vineyard',2008,44,88,275),
   (6,'Zinfandel','Pedroncelli','Dry Creek Valley','Mother Clone',2008,15,88,6000),
   (7,'Zinfandel','Rutherford Ranch','Napa Valley','Zinfandel',2007,18,87,1552),
   (8,'Sauvignon Blanc','Altamura','Napa Valley','Sauvignon Blanc',2007,48,92,500),
   (9,'Sauvignon Blanc','Capture','Sonoma County','Les Pionniers',2009,36,92,360),
   (10,'Sauvignon Blanc','Brander','Santa Ynez Valley','Cuvee Nicolas',2009,25,91,377),
   (11,'Sauvignon Blanc','Capture','California','Tradition',2009,30,91,875),
   (12,'Sauvignon Blanc','John Anthony','Carneros','Church Vineyard',2009,28,91,354),
   (13,'Sauvignon Blanc','Peter Michael','Knights Valley','L''Apres-Midi',2008,48,91,1260),
   (14,'Sauvignon Blanc','Grey Stack','Bennett Valley','Rosemary''s Block Dry Stack Vineyard',2009,28,90,700),
   (15,'Sauvignon Blanc','Round Pond Estate','Rutherford','Sauvignon Blanc',2009,26,90,714),
   (16,'Sauvignon Blanc','Beckmen','Santa Ynez Valley','Sauvignon Blanc',2009,16,89,1500),
   (17,'Sauvignon Blanc','Beltane Ranch','Sonoma Valley','Sauvignon Blanc',2009,23,89,413),
   (18,'Sauvignon Blanc','Brander','Santa Ynez Valley','Mesa Verde Vineyard',2009,22,89,380),
   (19,'Sauvignon Blanc','Cade','Napa Valley','Sauvignon Blanc',2008,26,89,5200),
   (20,'Sauvignon Blanc','Jericho Canyon','Napa Valley','Sauvignon Blanc',2009,25,89,370),
   (21,'Sauvignon Blanc','John Anthony','Napa Valley','Sauvignon Blanc',2009,19,89,3098),
   (22,'Sauvignon Blanc','Kenzo','Napa Valley','Asatsuyu',2008,60,89,600),
   (23,'Sauvignon Blanc','Madrigal','Napa Valley','Estate',2009,25,89,200),
   (24,'Sauvignon Blanc','Joseph Phelps','St. Helena','Sauvignon Blanc',2008,32,89,2000),
   (25,'Sauvignon Blanc','Sbragia Family','Dry Creek Valley','Home Ranch',2009,20,89,1698),
   (26,'Sauvignon Blanc','Selene','Carneros','Hyde Vineyards',2009,27,89,750),
   (27,'Sauvignon Blanc','Brander','Santa Ynez Valley','Purisma Mountain',2009,25,88,260),
   (28,'Sauvignon Blanc','Cimarone','Happy Canyon of Santa Barbara','3CV Grassini Family Vineyards',2009,21,88,270),
   (29,'Sauvignon Blanc','Sbragia Family','Dry Creek Valley','Schmidt Ranch',2009,24,88,602),
   (30,'Sauvignon Blanc','Azur','Rutherford','Sauvignon Blanc',2009,24,87,1000),
   (31,'Sauvignon Blanc','Brander','Santa Ynez Valley','Cuvee Natalie',2009,18,87,857),
   (32,'Sauvignon Blanc','Brander','Santa Ynez Valley','au Naturel',2009,32,87,759),
   (33,'Sauvignon Blanc','Handley','Dry Creek Valley','Handley Vineyard',2008,15,87,1214),
   (34,'Sauvignon Blanc','Imagery','Sonoma Valley','Wow Oui',2009,27,87,874),
   (35,'Sauvignon Blanc','Koehler','Santa Ynez Valley','Sauvignon Blanc',2008,12,87,505),
   (36,'Sauvignon Blanc','Pomelo','California','Sauvignon Blanc',2009,10,87,50000),
   (37,'Sauvignon Blanc','Twomey','Napa Valley','Sauvignon Blanc',2009,25,87,3326),
   (38,'Sauvignon Blanc','White Oak','Russian River Valley','Sauvignon Blanc',2008,16,87,2000),
   (39,'Sauvignon Blanc','Benziger','Sonoma-Lake Counties','Sauvignon Blanc',2009,15,86,20000),
   (40,'Sauvignon Blanc','Kunde Estate','Sonoma Valley','Magnolia Lane',2009,16,86,15000),
   (41,'Sauvignon Blanc','J. Lohr','Napa Valley','Carol''s Vineyard',2009,24,86,2900),
   (42,'Sauvignon Blanc','Pedroncelli','Dry Creek Valley','East Side Vineyards',2009,12,86,5100),
   (43,'Sauvignon Blanc','Star Lane','Santa Ynez Valley','Sauvignon Blanc',2008,20,86,2800),
   (44,'Sauvignon Blanc','Angeline','Russian River Valley','Sauvignon Blanc',2009,14,85,8500),
   (45,'Sauvignon Blanc','Manifesto!','North Coast','Sauvignon Blanc',2008,12,85,8100),
   (46,'Sauvignon Blanc','Mirassou','California','Sauvignon Blanc',2008,12,85,42000),
   (47,'Sauvignon Blanc','No','Lake County','Sauvignon Blanc',2008,12,85,4210),
   (48,'Cabernet Sauvingnon','Chappellet','Napa Valley','Pritchard Hill',2007,135,96,3368),
   (49,'Cabernet Sauvingnon','Lewis','Napa Valley','Reserve',2007,130,95,1700),
   (50,'Cabernet Sauvingnon','Neyers','Napa Valley','Neyers Ranch - Conn Valley',2007,48,95,575),
   (51,'Cabernet Sauvingnon','Ramey','Napa Valley','Annum',2007,85,95,1700),
   (52,'Cabernet Sauvingnon','Round Pond Estate','Rutherford','Cabernet Sauvignon',2007,50,94,4018),
   (53,'Cabernet Sauvingnon','Carter','Napa Valley','Beckstoffer To Kalon Vineyard',2007,125,92,190),
   (54,'Cabernet Sauvingnon','Carter','Napa Valley','Coliseum Block',2007,125,92,277),
   (55,'Cabernet Sauvingnon','Ehlers Estate','St. Helena',1886,2007,95,92,800),
   (56,'Cabernet Sauvingnon','Fontanella Family','Mount Vedeer','Cabernet Sauvignon',2007,50,92,650),
   (57,'Cabernet Sauvingnon','Janzen','Napa Valley','Beckstoffer To Kalon Vineyard',2007,135,92,235),
   (58,'Cabernet Sauvingnon','Morlet','Napa Valley','Couer de Valee',2007,175,92,250),
   (59,'Cabernet Sauvingnon','Penche','Napa Valley','Cabernet Sauvignon',2006,60,92,354),
   (60,'Pinot Noir','Kosta Browne','Russian River Valley','Amber Ridge Vineyard',2008,72,95,600),
   (61,'Pinot Noir','Kosta Browne','Russian River Valley','Keefer Ranch',2008,72,95,613),
   (62,'Pinot Noir','Kosta Browne','Russian River Valley','Koplen Vineyard',2008,72,95,792),
   (63,'Pinot Noir','Patz & Hall','Russian River Valley','Freestone Hill',2007,70,95,245),
   (64,'Pinot Noir','Foxen','Santa Maria Valley','Julia''s Vineyard',2008,56,94,670),
   (65,'Pinot Noir','Paul Hobbs','Napa Valley','Carneros Hyde Vineyard',2008,75,94,741),
   (66,'Pinot Noir','Kosta Browne','Russian River Valley','Pinot Noir',2008,52,94,3632),
   (67,'Pinot Noir','Kosta Browne','Santa Lucia Highlands','Garys'' Vineyard',2008,72,94,422),
   (68,'Pinot Noir','Kosta Browne','Sonoma Coast','Kanzler Vineyard',2008,72,94,564),
   (69,'Pinot Noir','Lynmar','Russian River Valley','Five Sisters',2007,100,94,147),
   (70,'Pinot Noir','Kosta Browne','Santa Lucia Highlands','Pisoni Vineyard',2008,72,93,115),
   (71,'Pinot Noir','Kosta Browne','Santa Lucia Highlands','Rosella''s Vineyard',2008,72,93,255),
   (72,'Pinot Noir','Landmark','Sonoma Coast','Kanzler Vineyard',2008,65,93,200),
   (73,'Pinot Noir','Lynmar','Russian River Valley','Valley Bliss Block',2008,70,93,152),
   (74,'Pinot Noir','Patz & Hall','Sonoma Coast','Pinot Noir',2008,42,93,3103),
   (75,'Pinot Noir','Valdez Family','Russian River Valley','Lancel Creek Vineyard',2007,55,93,130),
   (76,'Pinot Noir','De Loach','Green Valley of Russian River Valley','Pinot Noir',2008,45,92,1467),
   (77,'Pinot Noir','Kosta Browne','California','4-Barrel',2008,72,92,97),
   (78,'Pinot Noir','Kosta Browne','Sonoma Coast','Gap''s Crown Vineyard',2008,68,92,690),
   (79,'Pinot Noir','Kosta Browne','Sonoma Coast','Pinot Noir',2008,52,90,3554),
   (80,'Pinot Noir','Rusack','Sta. Rita Hills','Reserve',2008,40,89,340),
   (81,'Pinot Noir','Acacia','California','A by Acacia',2008,17,88,58231),
   (82,'Pinot Noir','Alma Rosa','Sta. Rita Hills','La Encantada Vineyard',2008,43,88,591),
   (83,'Pinot Noir','Alma Rosa','Sta. Rita Hills','La Encantada Vineyard Clone 667',2008,43,88,358),
   (84,'Pinot Noir','Artesa','Carneros','Estate Reserve',2007,40,88,3527),
   (85,'Pinot Noir','Robert Mondavi','Napa Valley','Carneros',2008,28,88,30300),
   (86,'Pinot Noir','Pfendler','Sonoma Coast','Pinot Noir',2008,45,88,400),
   (87,'Pinot Noir','Roar','Santa Lucia Highlands','Garys'' Vineyard',2008,50,88,710),
   (88,'Pinot Noir','Rusack','Santa Maria Valley','Pinot Noir',2008,36,88,833),
   (89,'Pinot Noir','Sequana','Santa Lucia Highlands','Sarmento Vineyard',2008,32,88,500),
   (90,'Pinot Noir','Spell','Sonoma Coast','Pinot Noir',2008,30,88,170),
   (91,'Pinot Noir','Twomey','Santa Barbara County','Pinot Noir',2008,30,88,1510),
   (92,'Pinot Noir','Alma Rosa','Sta. Rita Hills','Pinot Noir',2008,32,87,4651),
   (93,'Pinot Noir','Castle Rock','Central Coast','Pinot Noir',2008,13,87,36000),
   (94,'Pinot Noir','V. Sattui','Carneros','Henry Ranch',2008,36,87,951),
   (95,'Pinot Noir','Sebastiani','Carneros','Pinot Noir',2008,24,87,720),
   (96,'Pinot Noir','Talbott','Santa Lucia Highlands','Kali Hart',2008,21,87,8000),
   (97,'Pinot Noir','Tudor','Santa Lucia Highlands','Pinot Noir',2007,40,87,3965),
   (98,'Pinot Noir','Twomey','Sonoma Coast','Pinot Noir',2008,50,87,1255),
   (99,'Pinot Noir','Castle Rock','Russian River Valley','Pinot Noir',2008,18,86,2400),
   (100,'Pinot Noir','Talbott','Santa Lucia Highlands','Sleepy Hollow Vineyard',2008,40,86,2500),
   (101,'Pinot Noir','Greg Norman California Estates','Santa Barbara County','Pinot Noir',2008,15,85,25000),
   (102,'Syrah','Chalk Hill','Chalk Hill','Syrah',2007,60,94,304),
   (103,'Syrah','DuMOL','Russian River Valley','Eddie''s Patch',2007,76,92,420),
   (104,'Merlot','Mirassou','California','Merlot',2007,12,86,43321),
   (105,'Malbec','Red Rock','California','Reserve',2008,11,86,16281),
   (106,'Cabernet Sauvingnon','Darioush','Napa Valley','Darius II',2007,225,96,698),
   (107,'Cabernet Sauvingnon','Darioush','Napa Valley','Cabernet Sauvignon',2007,80,94,8783),
   (108,'Cabernet Sauvingnon','Lewis','Napa Valley','Hillstone Vineyard',2008,130,94,180),
   (109,'Cabernet Sauvingnon','Chimeney Rock','Stags Leap District','Tomahawk Vineyard',2007,115,93,958),
   (110,'Cabernet Sauvingnon','Chimeney Rock','Stags Leap District','Elevage',2007,78,93,1952),
   (111,'Cabernet Sauvingnon','Peter Franus','Napa Valley','Cabernet Sauvignon',2007,40,92,1369),
   (112,'Cabernet Sauvingnon','Turnbull','Napa Valley','Cabernet Sauvignon',2007,40,91,10000),
   (113,'Cabernet Sauvingnon','Pott','Oakville','Neruda Brix Vineyard',2008,90,90,73),
   (114,'Cabernet Sauvingnon','Beringer','Knights Valley','Cabernet Sauvignon',2008,27,88,44500),
   (115,'Cabernet Sauvingnon','Dry Creek','Dry Creek Valley','Cabernet Sauvignon',2007,25,87,15000),
   (116,'Grenache','Sine Qua Non','Sta. Rita Hills','In the Crosshairs Eleven Confessions Vineyard',2006,200,97,202),
   (117,'Grenache','Herman Story','California','On the Road',2008,36,93,398),
   (118,'Grenache','Villa Creek','Paso Robles','Garnacha Denner Vineyard',2008,35,91,350),
   (119,'Grenache','Beckmen','Santa Ynez Valley','Purisma Mountain Vineyard',2008,48,88,500),
   (120,'Grenache','Bella Victorian','Santa Barbara County','Romeo',2006,39,87,300),
   (121,'Grenache','Austine Hope','Paso Robles','Hope Family Vineyard',2009,42,87,566),
   (122,'Grenache','Jemrose','Bennett Valley','Foggy Knoll Vineyard',2008,38,87,275),
   (123,'Petite Sirah','Alta Colina','Paso Robles','Ann''s Block',2008,48,91,123),
   (124,'Petite Sirah','Erna Schein','Sonoma County','Kick Ranch',2008,48,91,312),
   (125,'Petite Sirah','Jaffurs','Santa Barbara County','Thompson Vineyard',2009,34,90,501),
   (126,'Petite Sirah','Turley','Napa Valley','Hayne Vineyard',2008,75,90,350),
   (127,'Petite Sirah','JC Cellars','Russian River Valley','Sweetwater Springs Vineyard',2008,35,89,340),
   (128,'Petite Sirah','Parducci','Mendocino County','Petite Sirah',2007,11,85,15340),
   (129,'Pinot Noir','A.P.Vin','Santa Lucia Highlands','Rosella''s Vineyard',2009,48,95,325),
   (130,'Pinot Noir','Siduri','Santa Lucia Highlands','Pisoni Vineyard',2009,54,95,364),
   (131,'Pinot Noir','A.P.Vin','Sonoma Coast','Kanzler Vineyard',2009,48,94,200),
   (132,'Pinot Noir','Loring','Paso Robles','Russel Family Vineyard',2009,45,94,250),
   (133,'Pinot Noir','Loring','Sonoma Coast','Durell Vineyard',2009,45,94,200),
   (134,'Pinot Noir','Siduri','Santa Lucia Highlands','Garys'' Vineyard',2009,51,94,298),
   (135,'Pinot Noir','A.P.Vin','Santa Lucia Highlands','Garys'' Vineyard',2009,48,93,300),
   (136,'Pinot Noir','A.P.Vin','Santa Maria Valley','Rancho Oliveros Vineyard',2009,48,93,50),
   (137,'Pinot Noir','Loring','Green Valley of Russian River Valley','Graham Family Vineyard',2009,45,93,150),
   (138,'Pinot Noir','Loring','Russian River Valley','Pinot Noir',2009,29,93,600),
   (139,'Pinot Noir','Loring','Santa Lucia Highlands','Pinot Noir',2009,29,93,600),
   (140,'Pinot Noir','Loring','Santa Lucia Highlands','Garys'' Vineyard',2009,45,93,450),
   (141,'Pinot Noir','Loring','Sta. Rita Hills','Clos Pepe Vineyard',2009,45,93,1000),
   (142,'Pinot Noir','A.P.Vin','Russian River Valley','Keefer Ranch Vineyard',2009,48,92,200),
   (143,'Pinot Noir','Loring','Green Valley of Russian River Valley','Keefer Ranch Vineyard',2009,45,92,400),
   (144,'Pinot Noir','Loring','Sta. Rita Hills','Cargasacchi Vineyard',2009,45,92,175),
   (145,'Pinot Noir','Siduri','Santa Lucia Highlands','Pinot Noir',2009,29,92,1855),
   (146,'Pinot Noir','A.P.Vin','Sta. Rita Hills','Clos Pepe Vineyard',2009,48,91,150),
   (147,'Pinot Noir','A.P.Vin','Sta. Rita Hills','Turner Vineyard',2009,48,91,150),
   (148,'Pinot Noir','Loring','Sta. Rita Hills','Rancho La Vina Vineyard',2009,45,91,125),
   (149,'Pinot Noir','Athair','Russian River Valley','Pinot Noir',2008,36,90,919),
   (150,'Pinot Noir','Clouds Rest','Sonoma Coast','Limited Release',2007,69,90,600),
   (151,'Pinot Noir','Loring','San Luis Obispo County','Aubaine Vineyard',2009,45,90,500),
   (152,'Pinot Noir','Loring','Sta. Rita Hills','Pinot Noir',2009,29,88,600),
   (153,'Pinot Noir','Siduri','Sonoma County','Pinot Noir',2009,20,88,2657),
   (154,'Pinot Noir','Castle Rock','Carneros','Pinot Noir',2008,14,84,NULL),
   (155,'Syrah','Sine Qua Non','Sta. Rita Hills','A Shot in the Dark Eleven Confessions Vineyard',2006,200,98,442),
   (156,'Syrah','Favia','Amador County','Quarzo',2008,65,95,154),
   (157,'Syrah','Roar','Santa Lucia Highlands','Rosella''s Vineyard',2008,40,94,140),
   (158,'Syrah','Carlisle','Bennett Valley','Cardiac Hill',2008,45,93,239),
   (159,'Syrah','Herman Story','Santa Barbara County','Larner Vinyard',2008,36,93,135),
   (160,'Syrah','Herman Story','Santa Barbara County','White Hawk Vineyard',2008,36,93,132),
   (161,'Syrah','Zaca Mesa','Santa Ynez Valley','Mesa Reserve',2007,42,93,992),
   (162,'Syrah','JC Cellars','California','Twist of Fate',2008,55,92,206),
   (163,'Syrah','Ramey','Sonoma Coast','Syrah',2008,38,92,1750),
   (164,'Syrah','Roar','Santa Lucia Highlands','Garys'' Vineyard',2008,40,92,110),
   (165,'Syrah','Adobe Road','Dry Creek Valley','Kemp Vineyard',2007,40,91,235),
   (166,'Syrah','Novy','Russian River Valley','Christensen Family Vineyard',2008,27,91,177),
   (167,'Syrah','Ojai','Sta. Rita Hills','Melville Vineyards',2006,44,91,238),
   (168,'Syrah','Joseph Phelps','Napa Valley','Syrah',2008,50,90,600),
   (169,'Syrah','Red Car','California','The Flight',2008,55,90,394),
   (170,'Syrah','Tensley','Santa Barbara County','Colson Canyon Vineyard',2009,38,90,1495),
   (171,'Syrah','Red Lava','Red Hills Lake County','Syrah',2007,22,89,977),
   (172,'Syrah','Rosenblum','Solano County','England-Shaw',2007,35,89,735),
   (173,'Syrah','Eberle','Paso Robles','Rose Steinbeck Vineyard',2009,17,88,705),
   (174,'Syrah','Keller','Sonoma Coast','La Cruz Vineyard',2007,40,88,308),
   (175,'Syrah','Fess Parker','Santa Barbara County','Syrah',2008,20,88,2831),
   (176,'Syrah','Pride','Sonoma County','Syrah',2008,60,88,575),
   (177,'Syrah','Red Car','Sonoma County','Syrah',2008,45,88,961),
   (178,'Syrah','Rosenblum','Lake County','Snows Lake Vineyard',2007,25,88,486),
   (179,'Syrah','Rosenblum','Lodi','Abba Vineyard',2007,25,88,450),
   (180,'Syrah','Stolpman','Santa Ynez Valley','Originals',2008,38,88,950),
   (181,'Syrah','Boheme','Sonoma Coast','Que Syrah Vineyard',2006,40,87,185),
   (182,'Syrah','J. Lohr','Paso Robles','Gesture Limited Release',2008,30,87,514),
   (183,'Syrah','Montes','Paso Robles','Star Angel ',2007,35,87,3000),
   (184,'Syrah','Rosenblum','Sonoma County','Kick Ranch Reserve',2007,45,87,496),
   (185,'Syrah','Stolpman','Santa Ynez Valley','Syrah',2008,30,87,1500),
   (186,'Syrah','Zaca Mesa','Santa Ynez Valley','Syrah',2007,24,87,7651),
   (187,'Syrah','Domaine de la Terre Rouge','California','Les Cotes De L''Ouest',2008,18,84,NULL),
   (188,'Syrah','Fetzer','California','Shiraz',2008,9,83,NULL),
   (189,'Zinfandel','Carlisle','Russian River Valley','Carlisle Vineyard',2008,43,93,325),
   (190,'Zinfandel','Turley','Howell Mountain','Cedarman',2008,29,93,400),
   (191,'Zinfandel','Turley','Napa Valley','Tofanelli Vineyard',2008,34,93,200),
   (192,'Zinfandel','Collier Falls','Dry Creek Valley','Private Reserve',2006,32,92,300),
   (193,'Zinfandel','Turley','Sonoma Valley','Fredericks Vineyard',2008,42,91,300),
   (194,'Zinfandel','Carlisle','Sonoma Valley','Rossi Ranch',2008,40,90,119),
   (195,'Zinfandel','Dark Horse','Dry Creek Valley','Treborce Vineyard',2008,28,90,750),
   (196,'Zinfandel','St. Francis','Sonoma County','Wild Oak Old Vines',2007,38,89,1900),
   (197,'Zinfandel','Girard','Napa Valley','Old Vine',2008,24,88,2850),
   (198,'Zinfandel','Sextant','Paso Robles','Wheelhouse',2008,20,88,3300),
   (199,'Zinfandel','Terra d''Oro','Amador County','Zinfandel',2007,18,88,14000),
   (200,'Zinfandel','Artezin','Mendocino County','Zinfandel',2009,18,87,15000),
   (201,'Zinfandel','Terra d''Oro','Amador County','SHR Field Blend',2007,30,87,1250),
   (202,'Zinfandel','Cameron Hughes','Lake County','Lot 154',2006,13,86,584),
   (203,'Zinfandel','Rubicon Estate','Rutherford','Edizione Pennino',2008,45,86,2278),
   (204,'Chardonnay','Lewis','Napa Valley','Chardonnay',2009,48,92,1800),
   (205,'Chardonnay','Keller','Sonoma Coast','La Cruz Vineyard',2008,36,91,507),
   (206,'Merlot','Darioush','Napa Valley','Signature',2007,48,89,1779),
   (207,'Tempranillo','Four Vines','Paso Robles','Loco',2008,40,88,700),
   (208,'Chardonnay','CC:','California','Chardonnay',2009,15,86,5000),
   (209,'Syrah','Four Vines','Amador County','Bailey Vineyard',2005,38,93,440),
   (210,'Syrah','Red Car','California','Twenty Two',2005,60,93,111),
   (211,'Syrah','Herman Story','Santa Ynez Valley','Larner Vinyard',2005,28,92,432),
   (212,'Syrah','Krupp Brothers','Napa Valley','Black Bart Stagecoach Vineyard',2005,52,91,1219),
   (213,'Syrah','Paloma','Dry Creek Valley','Polomita Hamilton Vineyard',2005,45,91,250),
   (214,'Syrah','Rosenblum','Yolo County','Rominger Vineyard',2005,25,91,1125),
   (215,'Zinfandel','Four Vines','Amador County','Maverick',2005,24,91,2529),
   (216,'Syrah','Chateau Potelle','Mount Vedeer','VGS',2004,75,90,238),
   (217,'Syrah','Kosta Browne','Russian River Valley','Amber Ridge Vineyard',2004,45,90,320),
   (218,'Syrah','Ojai','California','Roll Ranch Vineyard',2004,45,90,700),
   (219,'Syrah','Whitestone','Sonoma Coast','Guidici Famili Vineyard',2005,55,90,200),
   (220,'Pinot Noir','Adrian Fog','Anderson Valley','Savoy Vineyard',2005,75,92,440),
   (221,'Pinot Noir','Davis Bynum','Russian River Valley','The Backbone',2004,75,92,117),
   (222,'Pinot Noir','Davis Bynum','Russian River Valley','Laurels Estate Vineyard',2004,75,91,142),
   (223,'Pinot Noir','Davis Bynum','Russian River Valley','Bynum & Moshin Vineyards',2004,50,91,314),
   (224,'Pinot Noir','Calera','Mount Harlan','Jensen Vineyard',2004,60,91,1262),
   (225,'Zinfandel','Rosenblum','Rockpile','Rockpile Road Vineyard',2005,35,91,3558),
   (226,'Pinot Noir','Toulouse','Anderson Valley','Pinot Noir',2005,39,91,1050),
   (227,'Pinot Noir','Calera','Mount Harlan','Thirtieth Anniverasry Vintage Mt. Harlan Cuvee',2005,30,90,403),
   (228,'Chardonnay','DuMOL','Sonoma County','Green River Isobel',2005,60,95,558),
   (229,'Chardonnay','Barnett','Carneros','Sengiacomo Vineyard',2005,29,93,1138),
   (230,'Chardonnay','Chasseur','Russian River Valley','Lorenzo',2005,55,93,371),
   (231,'Chardonnay','DuMOL','Russian River Valley','Chloe',2005,60,92,708),
   (232,'Chardonnay','Chalk Hill','Chalk Hill','Chardonnay',2005,45,90,15000),
   (233,'Viognier','Darioush','Napa Valley','Signature',2006,35,90,1376),
   (234,'Marsanne','Krupp Brothers','Napa Valley','Stagecoach Vineyard Black Bart',2005,37,90,620),
   (235,'Sauvignon Blanc','Sbragia Family','Dry Creek Valley','Home Ranch',2006,20,90,620),
   (236,'Cabernet Sauvingnon','Hourglass','Napa Valley','Cabernet Sauvignon',2006,135,97,700),
   (237,'Cabernet Sauvingnon','Dancing Hares','Napa Valley','Cabernet Sauvignon',2005,95,95,600),
   (238,'Cabernet Sauvingnon','Lewis','Napa Valley','Reserve',2006,125,95,2000),
   (239,'Cabernet Sauvingnon','Bucella','Napa Valley','Cabernet Sauvignon',2006,135,93,792),
   (240,'Cabernet Sauvingnon','Casa Piena','Napa Valley','Cabernet Sauvignon',2006,125,93,240),
   (241,'Cabernet Sauvingnon','The Four','Napa Valley','Cabernet Sauvignon',2006,75,93,310),
   (242,'Cabernet Sauvingnon','Veraison','Napa Valley','Stagecoach Vineyard',2005,60,93,1232),
   (243,'Cabernet Sauvingnon','Barrack','Santa Ynez Valley','Ten-Goal Happy Canyon Vineyards',2005,60,92,350),
   (244,'Cabernet Sauvingnon','Snowden','Napa Valley','The Ranch',2006,40,92,1200),
   (245,'Cabernet Sauvingnon','Cade','Napa Valley','Napa Cuvee',2006,60,91,2200),
   (246,'Cabernet Sauvingnon','Louis M. Martini','Sonoma Valley','Monte Rosso Vineyard',2005,85,91,2550),
   (247,'Cabernet Sauvingnon','PerryMoore','Oakville','Beckstoffer To Kalon Vineyard',2005,100,91,300),
   (248,'Cabernet Sauvingnon','Frank Family','Rutherford','Reserve',2005,85,90,2400),
   (249,'Cabernet Sauvingnon','Highlands','Napa Valley','Cabernet Sauvignon',2006,55,90,1000),
   (250,'Cabernet Sauvingnon','Ilsley','Stags Leap District','Cabernet Sauvignon',2005,55,90,318),
   (251,'Cabernet Sauvingnon','PerryMoore','St. Helena','Dr. Crane Vineyard',2005,100,90,250),
   (252,'Chardonnay','Kazme & Blaise','Carneros','Boonfly''s Hill',2006,50,95,90),
   (253,'Chardonnay','Kistler','Sonoma County','McCrea Vineyard',2006,75,95,3634),
   (254,'Chardonnay','Peter Michael','Sonoma County','Ma Belle-Fille',2007,85,95,2780),
   (255,'Chardonnay','Three Sticks','Sonoma Valley','Durell Vineyard',2006,45,95,220),
   (256,'Chardonnay','Tor','Sonoma Valley','Durell Vineyard Wente Clone',2007,60,95,80),
   (257,'Chardonnay','Failla','Sonoma Coast','Estate Vineyard',2007,42,94,125),
   (258,'Chardonnay','Kistler','Russian River Valley','Wine Hill Vineyard',2006,75,94,3640),
   (259,'Chardonnay','Peter Michael','Sonoma County','Belle Cote',2007,75,94,2500),
   (260,'Chardonnay','Peter Michael','Sonoma County','Mon Plaisir',2007,80,94,1050),
   (261,'Chardonnay','Peirson Meyer','Sonoma County','Untilited #3',2007,75,94,125),
   (262,'Chardonnay','Rodney Strong','Russian River Valley','Reserve',2006,40,94,2448),
   (263,'Chardonnay','Au Bon Climat','Santa Barbara County','Los Alamos Vineyard Historic Vineyards Collection',2007,25,93,325),
   (264,'Chardonnay','HdV','Carneros','Hyde Vineyards',2006,60,93,1562),
   (265,'Chardonnay','Kistler','Carneros','Hudson Vineyard',2006,75,93,1818),
   (266,'Chardonnay','Landmark','Sonoma County','Damaris Reserve ',2006,40,93,2000),
   (267,'Chardonnay','Pahlmeyer','Sonoma Coast','Chardonnay',2007,70,93,1620),
   (268,'Chardonnay','Peirson Meyer','Sonoma Coast','Cahrles Heintz Vineyard',2007,55,93,300),
   (269,'Chardonnay','Ridge','Santa Cruz Mountains','Santa Cruz Mountains Estate',2007,40,93,400),
   (270,'Chardonnay','Shafer','California','Red Shoulder Ranch',2007,48,93,5500),
   (271,'Chardonnay','Souverain','Russian River Valley','Winmaker''s Reserve',2007,30,93,313),
   (272,'Chardonnay','Acacia','Carneros','Sangiacomo Vineyard',2007,40,92,484),
   (273,'Chardonnay','Beringer','Napa Valley','Sbraglia Limited-Release',2007,40,92,5600),
   (274,'Chardonnay','Chalone','Chalone','Chardonnay',2007,25,92,16801),
   (275,'Chardonnay','Chateau St. Jean','Sonoma County','Reserve',2006,45,92,4600),
   (276,'Chardonnay','El Molino','Rutherford','Chardonnay',2007,45,92,878),
   (277,'Chardonnay','Freeman','Russian River Valley','Ryo-fu',2006,44,92,418),
   (278,'Chardonnay','Hanzell','Sonoma Valley','Chardonnay',2006,70,92,3253),
   (279,'Chardonnay','Hudson Vineyards','Napa Valley','Carneros',2006,60,92,350),
   (280,'Chardonnay','Kistler','Russian River Valley','Dutton Ranch',2006,75,92,1810),
   (281,'Chardonnay','Luna','Napa Valley','Chardonnay',2006,40,92,204),
   (282,'Chardonnay','Maldonado','Napa Valley','Los Olivos Vineyard',2006,49,92,566),
   (283,'Chardonnay','Peter Michael','Sonoma County','La Carrlere',2007,80,92,2549),
   (284,'Chardonnay','Pahlmeyer','Napa Valley','Chardonnay',2007,70,92,3341),
   (285,'Chardonnay','Sbragia Family','Dry Creek Valley','Home Ranch',2007,26,92,2657),
   (286,'Chardonnay','D.R. Stephens','Napa Valley','Chardonnay',2007,50,92,455),
   (287,'Chardonnay','Truchard','Napa Valley','Carneros',2007,30,92,2930),
   (288,'Chardonnay','Vineyard 7&8','Spring Mountain District','Chardonnay',2007,60,92,275),
   (289,'Chardonnay','Anaba','Sonoma Coast','Chardonnay',2007,32,91,938),
   (290,'Chardonnay','Armida','Russian River Valley','Keefer Ranch',2007,28,91,232),
   (291,'Chardonnay','Au Bon Climat','Santa Barbara County','Chardonnay',2007,20,91,12000),
   (292,'Chardonnay','Beringer','Napa Valley','Private Reserve',2007,35,91,21900),
   (293,'Chardonnay','Cakebread','Napa Valley','Carneros Reserve',2006,55,91,1000),
   (294,'Chardonnay','Calera','Mount Harlan','Chardonnay',2007,25,91,663),
   (295,'Chardonnay','Celani Family','Napa Valley','Chardonnay',2007,40,91,600),
   (296,'Chardonnay','Domain Chandon','Carneros','Chardonnay',2006,26,91,4600),
   (297,'Chardonnay','Dutton-Goldfield','Russian River Valley','Dutton Ranch',2007,35,91,3981),
   (298,'Chardonnay','Far Niente','Napa Valley','Chardonnay',2007,56,91,30000),
   (299,'Chardonnay','Ferrari-Carano','Russian River Valley','Emelia''s Cuvee',2007,36,91,465),
   (300,'Chardonnay','Fog Dog','Sonoma Coast','Chardonnay',2006,40,91,1300),
   (301,'Chardonnay','Freestone','Sonoma Coast','Ovation',2006,60,91,2500),
   (302,'Chardonnay','L''Angevin','Russian River Valley','Laughlin Family Vineyard',2007,44,91,350),
   (303,'Chardonnay','Marimar Estate','Russian River Valley','Don Miguel Vineyard Lia Torres Family Vineyards',2006,49,91,355),
   (304,'Chardonnay','Merryvale','Carneros','Chardonnay',2007,35,91,2215),
   (305,'Chardonnay','Neyers','Sonoma Coast','B. Theriot Vineyard',2007,48,91,202),
   (306,'Chardonnay','Olabisi','Carneros','Ceja Vineyard',2007,40,91,285),
   (307,'Chardonnay','Rombauer','Carneros','Chardonnay',2007,32,91,40000),
   (308,'Chardonnay','Talley','Edna Valley','Chardonnay',2007,26,91,445),
   (309,'Chardonnay','Talley','Arroyo Grande Valley','Chardonnay',2007,26,91,4603),
   (310,'Chardonnay','Vine Cliff','Carneros','Proprietary Reserve',2007,60,91,545),
   (311,'Chardonnay','Vine Cliff','Carneros','Los Carneros',2007,39,91,1798),
   (312,'Chardonnay','Artesa','Carneros','Chardonnay',2007,20,90,33000),
   (313,'Chardonnay','Beaulieu Vineyard','Napa Valley','Carneros',2007,17,90,15000),
   (314,'Chardonnay','Byron','Santa Maria Valley','Chardonnay',2007,26,90,4406),
   (315,'Chardonnay','Darioush','Napa Valley','Signature',2007,43,90,1761),
   (316,'Chardonnay','Ferrari-Carano','Russian River Valley','Valley Dominique',2007,38,90,276),
   (317,'Chardonnay','The Hess Collection','Mount Vedeer','Chardonnay',2007,35,90,1900),
   (318,'Chardonnay','Jocelyn Lonen','Carneros','Founder''s',2007,45,90,200),
   (319,'Chardonnay','Kistler','Sonoma Valley','Kistler Vineyard',2006,80,90,1815),
   (320,'Chardonnay','Laird Family','Carneros','Gold Creek Ranch',2007,30,90,1500),
   (321,'Chardonnay','Mer Soleil','Santa Lucia Highlands','Chardonnay',2006,42,90,NULL),
   (322,'Chardonnay','Nicholson Ranch','Sonoma Valley','Cuvee Natalie',2006,48,90,325),
   (323,'Chardonnay','Orogeny','Green Valley of Russian River Valley','Chardonnay',2007,25,90,2500),
   (324,'Chardonnay','Ramey','Sonoma Coast','Chardonnay',2007,38,90,2100),
   (325,'Chardonnay','Robert Young','Alexander Valley','Chardonnay',2006,40,90,1990),
   (326,'Chardonnay','HdV','Carneros','De La Guerra',2007,40,90,506),
   (327,'Chardonnay','Maldonado','Sonoma County','Parr Vineyard',2006,24,90,900),
   (328,'Chardonnay','Cakebread','Napa Valley','Chardonnay',2007,39,90,25000),
   (329,'Chardonnay','Cuvasion','Napa Valley','Carneros',2007,24,88,40000),
   (330,'Chardonnay','Kunde Estate','Sonoma Valley','Reserve',2006,30,88,5800),
   (331,'Chardonnay','Ramey','Carneros','Chardonnay',2007,38,88,2500),
   (332,'Chardonnay','Saddleback','Napa Valley','Chardonnay',2007,26,88,831),
   (333,'Chardonnay','Sebastiani','Sonoma County','Chardonnay',2007,13,88,82130),
   (334,'Chardonnay','White Rock','Napa Valley','Chardonnay',2007,30,88,800),
   (335,'Chardonnay','Acacia','Carneros','Chardonnay',2007,22,87,70200),
   (336,'Chardonnay','Kunde Estate','Sonoma Valley','Chardonnay',2007,17,87,35000),
   (337,'Chardonnay','Moon Mountain','Sonoma County','Chardonnay',2007,13,87,42250),
   (338,'Chardonnay','Waterstone','Carneros','Chardonnay',2007,18,87,1832),
   (339,'Chardonnay','Napa Family','Napa Valley','Finest Selection Reserve',2007,10,86,2853),
   (340,'Pinot Noir','Roessler','Anderson Valley','Valley Savoy',2007,46,94,268),
   (341,'Pinot Noir','Vision Cellars','Russian River Valley','Coster Vineyard',2007,42,93,286),
   (342,'Pinot Noir','Ampelos','Sta. Rita Hills','Lambda',2007,35,92,1094),
   (343,'Pinot Noir','Freeman','Sonoma Coast','Pinot Noir',2007,44,92,1068),
   (344,'Pinot Noir','Baker Lane','Sonoma Coast','Hurst Vineyard',2007,36,91,360),
   (345,'Pinot Noir','Failla','Russian River Valley','Keefer Ranch',2007,45,91,600),
   (346,'Pinot Noir','Failla','Sonoma Coast','Pinot Noir',2007,34,91,500),
   (347,'Pinot Noir','Kutch','Sonoma Coast','McDougal Ranch',2007,48,91,125),
   (348,'Pinot Noir','Siduri','Sta. Rita Hills','Clos Pepe Vineyard',2007,54,91,241),
   (349,'Pinot Noir','Small Vines','Russian River Valley','Pinot Noir',2006,50,91,365),
   (350,'Pinot Noir','Vision Cellars','Sonoma County','Pinot Noir',2007,38,90,900),
   (351,'Pinot Noir','Freeman','Russian River Valley','Pinot Noir',2006,44,89,1592),
   (352,'Pinot Noir','Kutch','Sonoma Coast','Kanzler Vineyard',2007,48,89,175),
   (353,'Pinot Noir','MacRostie','Sonoma Coast','Wildcat Mountain Vineyard',2006,45,89,1003),
   (354,'Pinot Noir','Baker Lane','Sonoma Coast','Ramondo Vineyard',2007,42,88,777),
   (355,'Pinot Noir','Fort Ross','Sonoma Coast','Symposium Fort Ross Vineyard',2006,32,88,2584),
   (356,'Pinot Noir','Landmark','Sonoma Coast','Grand Detour',2007,40,88,2500),
   (357,'Pinot Noir','Sequana','Green Valley of Russian River Valley','Valley Dutton Ranch',2007,40,88,728),
   (358,'Pinot Noir','Bernardus','Monterey County','Pinot Noir',2007,25,87,4715),
   (359,'Pinot Noir','Marting Ray','Santa Barbara County','Pinot Noir',2007,25,87,5800),
   (360,'Syrah','Carlisle','Russian River Valley','Papa''s Block',2007,43,98,307),
   (361,'Syrah','Carlisle','Santa Lucia Highlands','Rosella''s Vineyard',2007,43,94,192),
   (362,'Syrah','Jemrose','Bennett Valley','Gloria''s Gem',2006,75,94,48),
   (363,'Syrah','Duchamp','Dry Creek Valley','Cuvee Trouvee',2006,38,93,300),
   (364,'Syrah','Duchamp','Dry Creek Valley','Grand Master',2006,55,93,175),
   (365,'Syrah','Martinelli','Russian River Valley','Zio Tony Ranch Gianna Marie',2006,75,93,305),
   (366,'Syrah','McPrice Myers','Arroyo Grande Valley','Les Galets',2006,36,93,198),
   (367,'Syrah','Ampelos','Sta. Rita Hills','Gamma',2005,35,92,264),
   (368,'Syrah','Stephen Test','Dry Creek Valley','Unti Vineyard',2006,30,91,128),
   (369,'Zinfandel','Carlisle','Dry Creek Valley','Zinfandel',2007,33,95,360),
   (370,'Zinfandel','Linne Calodo','Paso Robles','Problem Child',2007,48,94,580),
   (371,'Zinfandel','Carlisle','Sonoma Valley','Rossi Ranch',2007,40,93,236),
   (372,'Zinfandel','Carlisle','Sonoma County','Zinfandel',2007,23,92,539),
   (373,'Zinfandel','Carlisle','Russian River Valley','Montafi Ranch',2007,43,91,258),
   (374,'Zinfandel','Dancing Lady','Alexander Valley','Old vine Della Costa Family Vineyard',2007,27,91,321),
   (375,'Zinfandel','Martinelli','Russian River Valley','Giuseppe & Luisa',2007,50,91,825),
   (376,'Zinfandel','D-Cubed Cellars','Napa Valley','Zinfandel',2006,27,89,1100),
   (377,'Zinfandel','De Loach','Russian River Valley','Zinfandel',2007,20,89,1830),
   (378,'Zinfandel','Saucelito Canyon','San Luis Obispo County','Backroads',2007,18,89,563),
   (379,'Zinfandel','Rosenblum','Paso Robles','Appelation Series',2006,18,88,8913),
   (380,'Zinfandel','Sausal','Alexander Valley','50  Year Old Vines',2006,19,88,8913),
   (381,'Zinfandel','Dry Creek','Sonoma County','Heritage',2007,18,87,13877),
   (382,'Zinfandel','Klinker Brick','Lodi','Old Vine',2006,18,87,20000),
   (383,'Zinfandel','Schrader','Napa Valley','Vieux-Os Hell Hole Cuvee Old Vine',2006,35,87,375),
   (384,'Zinfandel','Rosenblum','Contra Costa County','Planchon Vineyard',2006,26,86,2425),
   (385,'Zinfandel','Rodney Strong','Sonoma County','Knotty Vines',2007,20,86,18655),
   (386,'Zinfandel','Cardinal Zin','Calaveras County','Beastly Old Vines',2006,20,84,NULL),
   (387,'Zinfandel','Cline','California','Ancient Vines',2007,15,84,NULL),
   (388,'Zinfandel','Peachy Canyon','Paso Robles','Incredible Red',2007,12,82,NULL),
   (389,'Zinfandel','Renwood','Sierra Foothills','Zinfandel',2006,10,82,NULL),
   (390,'Zinfandel','Renwood','Fiddletown','Zinfandel',2006,25,78,NULL),
   (391,'Cabernet Franc','Pride','Sonoma County','Cabernet Franc',2006,60,92,1128),
   (392,'Zinfandel','D-Cubed Cellars','Napa Valley','Primitivo',2006,25,88,226),
   (393,'Merlot','Thomas Henry','Napa Valley','Merlot',2005,12,84,NULL),
   (394,'Cabernet Sauvingnon','Caymus','Napa Valley','Special Selection',2008,130,94,15618),
   (395,'Cabernet Sauvingnon','Phifer Pavitt','Napa Valley','Date Night',2007,75,94,400),
   (396,'Cabernet Sauvingnon','Turnbull','Napa Valley','Black Label',2007,100,94,500),
   (397,'Cabernet Sauvingnon','Cavus','Stags Leap District','Cabernet Sauvignon',2007,90,93,155),
   (398,'Cabernet Sauvingnon','Girard','Napa Valley','Artistry',2008,40,88,4944),
   (399,'Cabernet Sauvingnon','Montes','Napa Valley','Napa Angel Aurelio''s Selection',2007,90,87,3000),
   (400,'Chardonnay','Maybach','Sonoma Coast','Eterium B. Thieriot Vineyard',2009,78,95,60),
   (401,'Chardonnay','Freestone','Sonoma Coast','Chardonnay',2008,55,93,800),
   (402,'Chardonnay','Morgan','Monterey County','Metallico Un-Oaked',2009,20,91,3800),
   (403,'Chardonnay','Sterling','Napa Valley','Reserve',2008,35,91,1450),
   (404,'Chardonnay','Gary Farrell','Russian River Valley','Russian River Selection',2008,32,89,4474),
   (405,'Chardonnay','Y3','Napa Valley','Chardonnay',2009,20,89,2820),
   (406,'Chardonnay','Bogle','California','Chardonnay',2009,10,88,250000),
   (407,'Pinot Noir','Adrian Fog','Sonoma Coast','Numbers',2008,75,93,340),
   (408,'Pinot Noir','Fog Dog','Sonoma Coast','Pinot Noir',2008,35,89,8000),
   (409,'Merlot','Rutherford Hill','Napa Valley','Merlot',2006,25,89,42546),
   (410,'Zinfandel','Kokomo','Sonoma County','Zinfandel',2008,22,88,800),
   (411,'Merlot','Black Box','California','Merlot',2008,25,83,NULL),
   (412,'Zinfandel','Joel Gott','California','Zinfandel',2008,17,83,NULL),
   (413,'Cabernet Sauvingnon','Paul Hobbs','St. Helena','Beckstoffer Dr. Crane Vineyard',2007,150,97,586),
   (414,'Cabernet Sauvingnon','Pina','Napa Valley','D''Adamo Vineyard',2007,75,93,1085),
   (415,'Cabernet Sauvingnon','Boyanci','Napa Valley','InSpire',2007,60,92,715),
   (416,'Cabernet Sauvingnon','Guarachi','Napa Valley','Cabernet Sauvignon',2007,65,92,1269),
   (417,'Cabernet Sauvingnon','Paul Hobbs','Napa Valley','Cabernet Sauvignon',2007,75,92,5653),
   (418,'Cabernet Sauvingnon','Keever','Yountville','Cabernet Sauvignon',2007,90,92,650),
   (419,'Cabernet Sauvingnon','Dos Lagos','Atlas Peak','Cabernet Sauvignon',2007,125,88,120),
   (420,'Cabernet Sauvingnon','Erna Schein','Napa Valley','Spare Me',2007,45,88,280),
   (421,'Cabernet Sauvingnon','Erna Schein','California','Jersey Boy',2007,50,88,384),
   (422,'Cabernet Sauvingnon','Fleming Jenkins','Napa Valley','Choreography',2006,50,88,643),
   (423,'Cabernet Sauvingnon','Girard','Napa Valley','Artistry',2007,40,88,4600),
   (424,'Cabernet Sauvingnon','Langtry','Lake County','Tephra Ridge Vineyard',2006,40,88,342),
   (425,'Cabernet Sauvingnon','Maldonado','Spring Mountain District','Peter Newton Vineyard',2006,92,88,126),
   (426,'Cabernet Sauvingnon','Nickel & Nickel','Yountville','State Lane Ranch',2006,90,88,430),
   (427,'Cabernet Sauvingnon','Prime','Napa Valley','District 4',2007,39,88,304),
   (428,'Cabernet Sauvingnon','David Arthur','Napa Valley','Elevation 1147',2007,135,87,541),
   (429,'Cabernet Sauvingnon','Duckhorn','Napa Valley','Cabernet Sauvignon',2006,65,87,13744),
   (430,'Cabernet Sauvingnon','Krutz Family','Napa Valley','Stagecoach Vineyard',2006,70,87,315),
   (431,'Cabernet Sauvingnon','Sebastiani','Sonoma County','Cabernet Sauvignon',2006,18,87,120123),
   (432,'Cabernet Sauvingnon','Artesa','Napa-Sonoma counties','Elements',2006,18,86,8000),
   (433,'Cabernet Sauvingnon','Blue Rock','Alexander Valley','Cabernet Sauvignon',2006,47,86,784),
   (434,'Cabernet Sauvingnon','Daou','Paso Robles','La Capilla Collection',2007,46,86,873),
   (435,'Cabernet Sauvingnon','Merryvale','Napa Valley','Cabernet Sauvignon',2006,55,86,2284),
   (436,'Cabernet Sauvingnon','Cycles Gladiator','California','Cabernet Sauvignon',2007,10,80,NULL),
   (437,'Grenache','Sine Qua Non','California','To the Rescue',2007,100,93,164),
   (438,'Grenache','Sine Qua Non','California','Pictures',2007,135,91,764),
   (439,'Grenache','Quivara','Dry Creek Valley','Rose Wine Creek Ranch',2009,15,90,448),
   (440,'Merlot','Keenan','Spring Mountain District','Mailbox Vineyard Drive',2006,60,88,330),
   (441,'Merlot','Langtry','Lake County','Tephra Ridge Vineyard',2006,40,88,205),
   (442,'Merlot','White Oak','Napa Valley','Merlot',2007,26,88,1987),
   (443,'Merlot','Goldschmidt','Alexander Valley','Chelsea Goldschmidt',2008,15,87,3500),
   (444,'Merlot','Merryvale','Napa Valley','Merlot',2006,39,86,1587),
   (445,'Pinot Noir','DuMOL','Russian River Valley','Ryan',2007,76,94,850),
   (446,'Pinot Noir','Paul Hobbs','Russian River Valley','Pinot Noir',2008,45,94,3644),
   (447,'Pinot Noir','DuMOL','Russian River Valley','Finn',2007,80,93,363),
   (448,'Pinot Noir','DuMOL','Red Hills Lake County','Aidan',2007,76,92,380),
   (449,'Pinot Noir','DuMOL','Sonoma Coast','Eoin',2007,76,92,375),
   (450,'Pinot Noir','Paul Hobbs','Russian River Valley','Ulises Valdez Vineyard',2008,70,92,282),
   (451,'Pinot Noir','Mueller','Russian River Valley','Pinot Noir',2007,25,92,442),
   (452,'Pinot Noir','Fleming Jenkins','California','Victories Rose',2009,20,89,480),
   (453,'Pinot Noir','Keller','Sonoma Coast','La Cruz Vineyard',2007,44,88,510),
   (454,'Pinot Noir','Baileyana','Edna Valley','Grand Firepeak Cuvee Firepeak Vineyard',2007,33,87,6334),
   (455,'Pinot Noir','Testarossa','Santa Lucia Highlands','Sleepy Hollow Vineyard',2008,59,87,600),
   (456,'Pinot Noir','Demetria','Sta. Rita Hills','Pinot Noir',2007,40,86,2000),
   (457,'Sauvignon Blanc','Merry Edwards','Russian River Valley','Sauvignon Blanc',2008,30,93,3880),
   (458,'Sauvignon Blanc','Robert Mondavi','Napa Valley','Fume Blanc',2008,20,88,50543),
   (459,'Sauvignon Blanc','Illumination','Napa Valley','Sauvignon Blanc',2008,40,87,3150),
   (460,'Sauvignon Blanc','Langtry','Guenoc Valley','Lillie Vineyard',2008,20,87,659),
   (461,'Sauvignon Blanc','David Arthur','Napa Valley','Sauvignon Blanc',2008,25,86,566),
   (462,'Syrah','Carlisle','Russian River Valley','Papa''s Block',2008,45,92,212),
   (463,'Syrah','Sine Qua Non','California','Labels',2007,135,92,1421),
   (464,'Syrah','Fleming Jenkins','Livermore Valley','Madden Ranch',2007,40,89,456),
   (465,'Syrah','Ampelos','Santa Barbara County','Rose',2009,18,88,320),
   (466,'Syrah','Carlisle','Santa Lucia Highlands','Rosella''s Vineyard',2008,45,88,171),
   (467,'Syrah','Ancient Peaks','Paso Robles','Syrah',2007,16,87,869),
   (468,'Zinfandel','Bradford Mountain','Dry Creek Valley','Grist Vineyard',2006,33,90,500),
   (469,'Zinfandel','Hartford Family','Russian River Valley','Highwire Vineyard',2008,55,89,340),
   (470,'Zinfandel','Haywood','Sonoma Valley','Rocky Terrace Los Chamizal Vineyards',2007,35,89,590),
   (471,'Zinfandel','Kunde Estate','Sonoma Valley','Century Vines Reserve',2007,35,89,2000),
   (472,'Zinfandel','Saxon Brown','Sonoma Valley','Casa Santinamaria Vineyards',2006,38,89,327),
   (473,'Zinfandel','Valdez','Rockpile','Boticelli Vineyards',2007,41,89,233),
   (474,'Zinfandel','Dashe','Alexander Valley','Todd Brothers Ranch Old Vines',2007,32,88,476),
   (475,'Zinfandel','Del Carlo','Dry Creek Valley','Old Vine Teldeschi Vineyard Home Ranch',2006,32,88,294),
   (476,'Zinfandel','Dry Creek','Dry Creek Valley','Old Vine',2007,28,88,5555),
   (477,'Zinfandel','Dry Creek','Dry Creek Valley','Somers Ranch',2007,34,88,469),
   (478,'Zinfandel','Frank Family','Napa Valley','Reserve',2007,50,88,748),
   (479,'Zinfandel','Haywood','Sonoma Valley','Morning Sun Los Chamizal Vineyards',2007,35,88,399),
   (480,'Zinfandel','Rock Wall','Contra Costa County','Jesse''s Vineyard',2008,28,88,765),
   (481,'Zinfandel','Rosenblum','Contra Costa County','Carla''s Reserve',2007,30,88,1909),
   (482,'Zinfandel','Sbragia Family','Dry Creek Valley','Gino''s Vineyard',2007,28,88,544),
   (483,'Zinfandel','Artezin','Amador-Mendocino-Sonoma Counties','Zinfandel',2008,18,87,5856),
   (484,'Zinfandel','Bradford Mountain','Dry Creek Valley','Zinfandel',2006,22,87,1900),
   (485,'Zinfandel','Cline','Contra Costa County','Bridgehead',2008,25,87,850),
   (486,'Zinfandel','Dancing Lady','Alexander Valley','Old vine Della Costa Family Vineyard',2008,24,87,358),
   (487,'Zinfandel','Mauritson','Dry Creek Valley','Zinfandel',2008,27,87,1457),
   (488,'Zinfandel','Neyers','Contra Costa County','Pato Vineyard',2008,30,87,1200),
   (489,'Zinfandel','Rosenblum','Sonoma County','Zinfandel',2007,18,87,5297),
   (490,'Zinfandel','Rosenblum','Sonoma Valley','Cullinane Reserve',2007,45,87,238),
   (491,'Zinfandel','Rubicon Estate','Rutherford','Edizione Pennino',2007,45,87,2499),
   (492,'Zinfandel','Sebastiani','Dry Creek Valley','Zinfandel',2008,24,87,1284),
   (493,'Zinfandel','Pedroncelli','Dry Creek Valley','Bushnell Vineyard',2007,18,86,3500),
   (494,'Zinfandel','Sobon Estate','Amador County','Old Vines',2008,14,86,6900),
   (495,'Zinfandel','Cline','California','Zinfandel',2008,12,85,97500),
   (496,'Roussanne','Sine Qua Non','California','To the Rescue',2006,100,91,139),
   (497,'Sangiovese','Altamura','Napa Valley','Sangiovese',2006,48,88,1500),
   (498,'Barbera','Enotria','Mendocino County','Barbera',2006,17,87,1100),
   (499,'Zinfandel','C.G. Di Arle','Shenandoah Valley','Primitivo Block #4',2007,25,86,719),
   (500,'Chardonnay','Acacia','California','A by Acacia',2008,11,81,NULL);
